Help us understand the problem. What is going on with this article?

[Mac]Xcode6.1で確認済み!を入れる前に見ておきたい!自分のMacのOSを確認する方法

More than 5 years have passed since last update.

Xcode Version 6.0.1はMac OSの中でもMavericks(OS X v10.9 )または、Yosemite(OS X v10.10)のOSを前提としています!

せっかく、長い時間を掛けてダウンロード、解凍をしてもxcode6.1が
使えないとなる前にこちらの方法で自分のMacのOSを確認して置きましょう。


1・「このMacについて」を選択する。

スクリーンショット 2014-09-11 15.05.56.png


2・「OSX バージョン10.9.4」または、「OSX バージョン10.10」になっていることを確認する。

スクリーンショット 2014-09-11 15.06.11.png

Why not register and get more from Qiita?
  1. We will deliver articles that match you
    By following users and tags, you can catch up information on technical fields that you are interested in as a whole
  2. you can read useful information later efficiently
    By "stocking" the articles you like, you can search right away